- name: Test du module personnalisé second_module
  hosts: localhost
  connection: local
  gather_facts: false
  tasks:
    - name: Utiliser second_module pour dire bonjour
      coll.test.my_module:
        name: Dany LE
        path: /tmp/bonjour_ansible-3.txt
      register: result
    - name: Afficher le message du module
      debug:
        msg: "{{ result.message }}"
    - name: Afficher le diff (si présent)
      debug:
        var: result.diff
      when: result.diff is defined